[Desktop Entry]
Encoding=UTF-8
Name=Rhythmbox Music Player
Name[bg]=Слушане на музика (Rhythmbox)
Name[ca]=Reproductor de música Rhythmbox
Name[cs]=Přehrávač hudby Rhythmbox
Name[da]=Rhythmbox musikafspiller
Name[de]=Rhythmbox Musik-Player
Name[el]=Rhythmbox Music Player
Name[en_CA]=Rhythmbox Music Player
Name[en_GB]=Rhythmbox Music Player
Name[es]=Reproductor de música Rhythmbox
Name[eu]=Rhythmbox musika erreproduzigailua
Name[fi]=Rhythmbox-musiikkisoitin
Name[fr]=Lecteur de musique Rhythmbox
Name[gl]=Reproductor de música Rhythmbox
Name[hu]=Rhythmbox zenelejátszó
Name[ja]=Rhythmbox ミュージック・プレイヤー
Name[ko]=리듬박스 음악 연주기
Name[lt]=Rhythmbox muzikos grotuvas
Name[mk]=Ритамбокс - Пуштач на музика
Name[nb]=Rhythmbox musikkavspiller
Name[ne]=रिदमबक्स संगित प्लेयर
Name[nl]=Rhythmbox muziekspeler
Name[no]=Rhythmbox musikkavspiller
Name[pa]=ਰੀਥਮਬਾਕਸ ਸੰਗੀਤ ਪਲੇਅਰ
Name[pt]=Reprodutor de Música Rhythmbox
Name[pt_BR]=Reprodutor de Músicas Rhythmbox
Name[sk]=Prehrávač hudby Rhythmbox
Name[th]=ตัวเล่นเพลง Rhythmbox
Name[uk]=Програвач музики Rhythmbox
Name[vi]=Bộ phát nhạc Rhythmbox
Name[zh_CN]=Rhythmbox 音乐播放器
Name[zh_TW]=Rhythmbox 音樂播放程式
GenericName=Music Player
GenericName[ar]=عازف الموسيقى
GenericName[az]=Musiqi Çalğıcısı
GenericName[be]=Прайгравальнік музыкі
GenericName[bg]=Слушане на музика
GenericName[ca]=Reproductor de música
GenericName[cs]=Přehrávač hudby
GenericName[cy]=Chwaraewr Cerddoriaeth
GenericName[da]=Musikafspiller
GenericName[de]=Musik-Player
GenericName[el]=Music Player
GenericName[en_CA]=Music Player
GenericName[en_GB]=Music Player
GenericName[es]=Reproductor de música
GenericName[et]=Muusikamängija
GenericName[eu]=Musika erreproduzigailua
GenericName[fi]=Musiikkisoitin
GenericName[fr]=Lecteur de musique
GenericName[ga]=Seinnteoir Ceoil
GenericName[gl]=Reproductor de música
GenericName[he]=נגן המוזיקה
GenericName[hr]=Glazbeni program
GenericName[hu]=Zenelejátszó
GenericName[id]=Pemutar Musik
GenericName[is]=Tónlistarspilari
GenericName[it]=Lettore musicale
GenericName[ja]=ミュージック・プレイヤー
GenericName[ko]=음악 연주기
GenericName[lt]=Muzikos grotuvas
GenericName[lv]=Mūzikas Atskaņotājs
GenericName[mk]=Пуштач на Музика
GenericName[mn]=Хөгжмийн тоглуулагч
GenericName[ms]=Pemain Muzik
GenericName[nb]=Musikkavspiller
GenericName[ne]=संगित प्लेयर
GenericName[nl]=Muziekspeler
GenericName[no]=Musikkavspiller
GenericName[pa]=ਸੰਗੀਤ ਪਲੇਅਰ
GenericName[pl]=Odtwarzacz muzyczny
GenericName[pt]=Reprodutor de Música
GenericName[pt_BR]=Reprodutor de Música
GenericName[ro]=Player muzical
GenericName[ru]=Музыкальный проигрыватель
GenericName[sk]=Prehrávač hudby
GenericName[sr]=Музички програм
GenericName[sr@Latn]=Muzički program
GenericName[sv]=Musikspelare
GenericName[th]=ตัวเล่นเพลง
GenericName[tr]=Müzik Çalıcı
GenericName[uk]=Програвач
GenericName[vi]=Bộ phát nhạc
GenericName[zh_CN]=音乐播放器
GenericName[zh_TW]=音樂播放程式
Comment=Play and organize your music collection
Comment[ar]=عزف و تنظيم مجموعتك الموسيقية
Comment[az]=Musiqi kolleksiyanızı tərtib edin və dinləyin
Comment[be]=Прайграе й каталягізуе вашыя музычныя калекцыі
Comment[bg]=Слушане и организиране на Вашата музикална колекция
Comment[ca]=Reproduïu i organitzeu la vostra col·lecció de música
Comment[cs]=Přehrávání a organizace vaší sbírky hudby
Comment[cy]=Chwarae a threfni eich casgliad cerddoriaeth
Comment[da]=Afspil musik og organisèr din musiksamling
Comment[de]=Ihre Musiksammlung wiedergeben und organisieren
Comment[el]=Παίξτε και οργανώστε την μουσική σας συλλογή
Comment[en_CA]=Play and organize your music collection
Comment[en_GB]=Play and organise your music collection
Comment[es]=Organice y reproduzca su colección de música
Comment[et]=Mängi ja halda oma muusikakollektsiooni
Comment[eu]=Erreproduzitu eta antolatu musika bilduma
Comment[fi]=Soita ja järjestele musiikkikokoelmasi
Comment[fr]=Joue et organise votre collection musicale
Comment[ga]=Seinn agus eagraigh do chuid bailiú ceoil
Comment[gl]=Reproduce e organiza a súa colección de música
Comment[he]=לנגינה וארגון של אוסף מוזיקה
Comment[hr]=Organiziranje i sviranje vaše glazbene zbirke
Comment[hu]=Zenék rendszerezése és lejátszása
Comment[id]=Putar dan atur koleksi musik
Comment[is]=Spila og sjá um tónlistarsafnið þitt
Comment[it]=Riproduce ed organizza la collezione musicale
Comment[ja]=お気に入りの楽曲コレクションを再生したり管理します
Comment[ko]=음악 모음을 연주하고 정리합니다
Comment[lt]=Grokite ir tvarkykite savo muzikos kolekciją
Comment[lv]=Atskaņo un organizē savu mūzikas kolekciju
Comment[mk]=Свири и организирај ја твојата музичка колекција
Comment[mn]=Хөгжмийн цуглуулгаа тоглуулж, зохион байгуул
Comment[ms]=Mian dan pelihara koleksi muzik anda
Comment[nb]=Spill av og organiser din musikksamling
Comment[ne]=तपाईंको संगित संकलन प्ले गर्नुहोस र आयोजन गर्नुहोस
Comment[nl]=Uw muziekcollectie beluisteren en beheren
Comment[no]=Spill av og organiser din musikksamling
Comment[pa]=ਆਪਣੀ ਸੰਗੀਤ ਪਸੰਦ ਚਲਾਉ ਅਤੇ ਸੰਭਾਲੋ
Comment[pl]=Odtwarzanie i organizowanie twojej kolekcji muzycznej
Comment[pt]=Reproduza e organize a sua colecção de música
Comment[pt_BR]=Reproduzir e organizar a sua coleção de músicas
Comment[ro]=Redă şi organizează colecţia dumneavoastră de melodii
Comment[ru]=Программа воспроизведения и управления вашей музыкальной коллекцией.
Comment[sk]=Prehrávať a organizovať Vašu zbierku hudby
Comment[sr]=Организуј и изводи своју музичку збирку
Comment[sr@Latn]=Organizuj i izvodi svoju muzičku zbirku
Comment[sv]=Spela och organisera din musiksamling
Comment[th]=เล่นและจัดการกับเพลงของคุณ
Comment[tr]=Müzik koleksiyonunuzu çalın ve yönetin
Comment[uk]=Програвання та упорядкування збірки музичних творів
Comment[vi]=Phát nhạc và tổ chức các tập nhạc của bạn.
Comment[zh_CN]=播放和组织您的音乐收藏
Comment[zh_TW]=播放及管理音樂庫
Exec=rhythmbox
Terminal=false
Type=Application
Icon=rhythmbox.png
X-GNOME-DocPath=rhythmbox/rhythmbox.xml
Categories=GNOME;GTK;Application;AudioVideo;X-Ximian-Main;X-Red-Hat-Base;
MimeType=application/x-ogg;application/ogg;audio/x-mp3;audio/x-scpls;audio/x-mp3;audio/x-mpeg;audio/mpeg;audio/x-mpegurl;application/x-flac
StartupNotify=true
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=rhythmbox
X-GNOME-Bugzilla-Component=general
